Deals
DE EUR

Shop in

Store prices are shown for one country at a time, in its own currency.

Compare specs

Ad · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.Ad · Store prices, cheapest first. We may earn a commission.

TP-Link Omada 8-Port

TP-Link · Network Switch

TP-Link Omada 8-Port price in Germany

Model SG3210X-M2MPN SG3210X-M2MPN SG3210X-M2(UN)EAN 840030709524EAN 4897098689523

  • Type1U
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8

Lowest price

268,40 €

at Netzwerkartikel.deIn stock

  • 1 store
  • 1 in stock
  • Checked 6 Oct 2026, 05:40 UTC

Ad · prices and stock as last reported by the store; the store's checkout is what counts.

Full specifications and side-by-side comparison

Prices in Germany

1 store · prices in EUR · updated 6 Oct 2026, 05:40 UTC

Lowest price268,40 €at Netzwerkartikel.de · shipping not statedGo to Netzwerkartikel.de (opens in a new tab)
Price range across 1 offer

Every store asks the same price.

  • 1 of 1 stores in stock
  • 0 with free shipping
  • Checked 6 Oct 2026, 05:40 UTC

  1. Netzwerkartikel.deLowest priceTP-Link Omada SG3210X-M2 network switch In stockShipping not stated
    268,40 €item price, shipping extra
    Go to store : Netzwerkartikel.de (opens in a new tab)

Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 6 Oct 2026, 05:40 UTC, and can change at any time. Taxes are included only where the store includes them.

Price history in Germany

Price history is being collected. After 14 days of prices we will show whether today's price is good.

Best price · Netzwerkartikel.de268,40 €
Go to store

Product details

Identification

Brand
TP-Link
Product
Omada 8-Port
Full name
TP-Link Omada 8-Port 2.5G L2+ Managed Switch
Manufacturer part number
SG3210X-M2, SG3210X-M2(UN)
EAN / UPC
840030709524, 4897098689523

87 specifications from the manufacturer's data sheet

Management features

Switch typeManaged
Switch layerL2+
Quality of Service (QoS) supportYes
Cloud-managedYes
Web-based managementYes
ARP inspectionYes
Configuring Location Settings (CLI)Yes
Traffic classificationYes
System event logYes
MIB supportRFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213

Ports & interfaces

Basic switching RJ-45 Ethernet ports quantity8
Basic switching RJ-45 Ethernet ports type2.5G Ethernet (100/1000/2500)
2.5G Ethernet (copper) ports quantity8
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP+ module slots quantity2
Console portRJ-45/micro-USB
Power connectorAC-in jack

Network

Networking standardsIEEE 802.1D, IEEE 802.1s, IEEE 802.1w
10G supportYes
Port mirroringYes
IP routingYes
Broadcast storm controlYes
Ethernet LAN data rates100,1000,2500 Mbit/s
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresMAC address-based VLAN, Port-based VLAN, Private VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
Number of VLANs4000

Data transmission

MAC address table16000 entries
Switching capacity80 Gbit/s
Forwarding rate59.52 Mpps
Static routeYes
Number of static routes48
Number of IP interfaces16
Jumbo frames supportYes
Jumbo frames9000
Packet buffer memory12 MB

Security

DHCP featuresDHCP client, DHCP relay, DHCP server, DHCP snooping, DHCPv6 client, DHCPv6 snooping
Access Control List (ACL)Yes
IGMP snoopingYes
AuthenticationMAC-based authentication, Port-based authentication
Authentication typeAAA, TACACS+
BPDU filtering/protectionYes
IP-MAC-Port bindingYes
Loop protectionYes
MAC address filteringYes
Password protectionYes
Queue scheduling algorithmsSP, WRR+SP, Weighted Round Robin (WRR)
SSH/SSL supportYes
Security algorithmsHTTPS, SSH, SSH-2, SSL/TLS
Static port securityYes

Multicast features

Multicast supportYes
Multicast Listener Discovery (MLD) snoopingYes

Protocols

Management protocolsSNMPv1/v2c/v3, SNTP
GARP VLAN Registration Protocol (GVRP)Yes

Design

Rack mountingYes
Form factor1U
Product colourBlack
LED indicatorsYes
Number of fans2 fan(s)

Performance

FanlessYes

Power

Power sourceAC
Power supply includedYes
AC input voltage100 - 240 V
AC input frequency50/60 Hz
Power consumption (typical)15 W

Operational conditions

Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation51.18 BTU/h

Weight & dimensions

Width294 mm
Depth180 mm
Height44 mm

Packaging content

Cables includedAC
Quick start guideYes

Packaging data

Package typeBox
Package width528 mm
Package depth250 mm
Package height80 mm
Package weight2.84 kg

Certificates

CertificationCE, FCC, RoHS

Logistics data

Harmonized System (HS) code85176990

More network switches deals in Germany

All network switches deals